.gplogin {
    background-color: #dd4c39;
}

.gplogin:hover {
    background-color: #f06e60;
    color: white !important;
}

.fblogin {
    background-color: #3b5898;
}

.fblogin:hover {
    background-color: #5177c2;
    color: white !important;
}

.social {
    border-bottom-left-radius: 1px;
    text-indent: 0;
    display: block;
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    width: 100%;
    text-decoration: none;
    text-align: center;
    margin-top: 12px;
}

.social i {
    margin: 15px 15px 15px 20px;
    float: left;
    width: 5%;
    font-size: 20px;
    margin-left: 20px;
}

.togglePassword{
    position: absolute;
    right: 10px;
    top: 40px;
}

#custom-register-form .togglePassword{
    right: 20px;
}

.button_spinner{
    display: none;
}

/*Google address autocomplete design issue on popup*/
.pac-container {
    z-index: 1055 !important;  /* Higher than Bootstrap modal (default is 1050) */
}

/* Optional: fix positioning issues in smaller modals */
.modal.show .pac-container {
    position: absolute !important;
}

i.fas.fa-chevron-left.slick-arrow,i.fas.fa-chevron-right.slick-arrow{
    position: absolute;
    top: 40%;
}
i.fas.fa-chevron-left.slick-arrow{
    left: -15px;
}
i.fas.fa-chevron-right.slick-arrow{
    right: -15px;
}
.jconfirm-content{
    line-height: 1.5;
}

a.resend_otp {
    float: right;
    cursor: pointer;
}

#addressModal .form-check {
    margin-top: 15px;
}

#addressModal .form-check-input {
    margin-top: 0;
}

#countdown{
    color: #FF0000 !important;
    border: 1px solid;
    padding: 10px;
}

form.hide{
    display: none;
}

#verification_pending,.resend_otp {
    cursor: pointer;
    font-weight: bold;
    float: right;
    margin: 5px 0 10px;
    color: #FF0000 !important;
}

.alert:empty {
    display: none;
}


.wpcf7-submit{
    border: 2px solid #0081fb;
    background-color: #0081fb;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    width: 100%;
    display: block;
    padding: 17px 20px;
}

.page-template-tpl-contact .container{
    max-width: 1360px;
}

.join-now-wrapper .right-content-wrapper .section-title{
    text-align: left;
}

#applyFilters,#resetFilters{
    line-height: 18px;
    padding: 15px;
}

/*Dashboard count*/
.card-counter{
    box-shadow: 2px 2px 10px #DADADA;
    margin: 5px;
    padding: 20px 10px;
    background-color: #fff;
    height: 100px;
    border-radius: 5px;
    transition: .3s linear all;
    margin-bottom: 25px;
}

.card-counter a{
    color: unset;
}

.card-counter:hover{
    box-shadow: 4px 4px 20px #DADADA;
    transition: .3s linear all;
}

.card-counter.primary{
    background-color: #007bff;
    color: #FFF;
}

.card-counter.danger{
    background-color: #ef5350;
    color: #FFF;
}  

.card-counter.success{
    background-color: #66bb6a;
    color: #FFF;
}  

.card-counter.info{
    background-color: #26c6da;
    color: #FFF;
}  

.card-counter i{
    font-size: 5em;
    opacity: 0.2;
}

.card-counter .count-numbers{
    position: absolute;
    right: 35px;
    top: 20px;
    font-size: 32px;
    display: block;
}

.card-counter .count-name{
    position: absolute;
    right: 35px;
    top: 65px;
    font-style: italic;
    text-transform: capitalize;
    opacity: 0.5;
    display: block;
    font-size: 18px;
}

.notified-item{
    position: relative;
}
.notified-item.status_1{
    background: #e9ebfc;
}
span.notify_1 {
    display: inline-block;
    background-color: #1426b4;
    width: 9px;
    height: 9px;
    border-radius: 100%;
    position: absolute;
    top: 30px;
    right: 5px;
}

.paid-step-section {
    position: relative;
    padding: 120px 20px;
    background-color: #f7f7f8;
}

.paid-step-section .container {
    max-width: 1450px;
}

.paid-step-section .sub-heading {
    margin-bottom: 40px;
}

.paid-step-section .row {
    gap: 80px 0;
}

.step-card-block {
    position: relative;
    background: #fff;
    padding: 24px;
    border-radius: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
    height: 100%;
}

.step-card-block .icon {
    display: flex;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin-top: -74px;
}

.step-card-block h6 {
    font-size: 16px;
    color: #0081fb;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
}

.step-card-block h4 {
    color: #161a1d;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
}

.step-card-block p {
    color: #737677;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.review-section {
    position: relative;
    padding: 40px 0;
}

.review-section .container {
    max-width: 1450px;
}

.review-section .sub-heading {
    padding-bottom: 30px !important;
}

.ratings-block .star-rating {
    margin-bottom: 20px;
}

.ratings-block {
    text-align: center;
}

.ratings-block h4 {
    color: #161a1d;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    margin-bottom: 8px;
}

.ratings-block p {
    font-size: 16px;
    font-weight: 400;
}

.ratings-block p span {
    font-weight: 600;
}

.star-rating {
    position: relative;
    display: inline-block;
    font-size: 40px;
    line-height: 1;
}

.star-rating::before {
    content: "★★★★★";
    color: #ddd;
}

.star-rating span {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    overflow: hidden;
}

.star-rating span::before {
    content: "★★★★★";
    color: #ffd700;
}

.ship_by_info{
    font-weight: 500;
    font-size: 18px;
}

@media (max-width: 991px) {
    .paid-step-section {
        padding: 60px 0;
    }

    .paid-step-section .row {
        gap: 60px 0;
    }

    .step-card-block {
        padding: 20px;
    }

    .step-card-block .icon {
        width: 75px;
        height: 75px;
        margin-top: -58px;
    }

    .step-card-block h4 {
        font-size: 18px;
        line-height: 20px;
    }

    .step-card-block p {
        font-size: 16px;
        line-height: 1.5;
    }
}

.login-modal__social-separator-container {
    position: relative;
    margin: 20px auto;
    max-width: 320px;
}

.login-modal__social-separator {
    display: inline-block;
    width: 100%;
    display: inline-block;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #e0e0e0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.login-modal__social-separator-text {
    color: #767676;
    letter-spacing: 0;
    line-height: 24px;
    background-color: #fff;
    position: relative;
    padding: 0 10px;
    z-index: 1;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}

#register_step4 .cash-step-box h5{
    background-color: #ddd;
    padding: 20px;
    border-radius: 8px;
}

#register_step4 .cash-step-box img{
    margin: 15px 15px 0 0;
    width: 90px;
}

#register_step4 .cash-step-part {
    margin-top: 35px;
}

.signup_back{
    cursor: pointer;
}

a.signup_back {
    color: #001e3b;
    display: inline-block;
    background-image: url(../images/angle-left-b.svg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20px;
    padding-left: 25px;
    margin-bottom: 10px;
}